<template>
  <div class="container">
    <h1>{{msg}}</h1>
  </div>
</template>

<script>
  export default {
    name: 'app',
    data () {
      return {
        msg: 'This is about page'
      }
    }
  }
</script>
